@charset "Shift_JIS";

/* 初期化 */
body,form,fieldset{
	margin: 0;
	padding: 0;
}

fieldset{
	border:none;
}

h1,h2,h4,h5,h6,p,pre,
blockquote,ul,ol,dl,dd {
	margin: 0;
	padding: 0;
}

blockquote,dt,dd{
	margin-left:1em;
}

li{
	list-style:none;
}

input,textarea{
font-size:1em;
}

/* 初期化 */

body {

}

body#GO-BUSTERS {
	background: #b7b7b7 url(images/bkg_kyouryu.png) repeat;
	margin: 0;
	padding: 0;
	font: 13px Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	color: #000;
	text-align: left;
	line-height: 150%;
	text-align: justify;
	text-justify: inter-ideograph;
	*font-size: small; /* IE 7およびIE 6標準準拠モードに適用 */
	*font: x-small; /* IE 6後方互換モードに適用 */
} 


body#pink { /* 今回不使用 */
	background: #b7b7b7 url(images/bkg.gif) repeat;
	margin: 0;
	padding: 0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	color: #111111;
	text-align: left;
} 

body#blue { /* 今回不使用 */
	background: #b7b7b7 url(images/bkg.gif) repeat;
	margin: 0;
	padding: 0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	color: #111111;
	text-align: left;
} 

body#yellow { /* 今回不使用 */
	background: #b7b7b7 url(images/bkg.gif) repeat;
	margin: 0;
	padding: 0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	color: #111111;
	text-align: left;
} 

body#black { /* 今回不使用 */
	background: #b7b7b7 url(images/bkg.gif) repeat;
	margin: 0;
	padding: 0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	color: #111111;
	text-align: left;
} 


#marker_1 { color: #dd0000; }
#marker_2 { color: #5e9400; }
#marker_3 { color: #AAAAAA; }

/** 各ページの内容枠の背景指定 **/
#page-RedTOP {
	background: url(images/hexagon_red.jpg) repeat-y -2px 0px;
	margin: 0;
	padding: 12px 2px 500px 0px;
	width: 766px;
}

#page-Red {
	background: url(images/hexagon_red.jpg) repeat-y -2px 0px;
	margin: 0;
	padding: 12px 14px 500px 11px;
	width: 745px;
}

#page-BLack {
	background: url(images/hexagon_black.jpg) repeat-y -2px 0px;
	margin: 0;
	padding: 12px 14px 500px 11px;
	width: 745px;

}

#page-Blue {
	background: url(images/hexagon_blue.jpg) repeat-y -2px 0px;
	margin: 0;
	padding: 12px 14px 500px 11px;
	width: 745px;

}

#page-Green {
	background: url(images/hexagon_green.jpg) repeat-y -2px 0px;
	margin: 0;
	padding: 12px 14px 500px 11px;
	width: 745px;

}

#page-Pink {
	background: url(images/hexagon_pink.jpg) repeat-y -2px 0px;
	margin: 0;
	padding: 12px 14px 500px 11px;
	width: 745px;

}




#page-Enemy {
	background: url(images/hexagon_teki.jpg) repeat-y -2px 0px;
	margin: 0;
	padding: 12px 14px 500px 11px;
	width: 745px;
	color:#fff;

}

/** 各ページのタイトルとナビゲーション枠の指定 **/

#menuSSN {
	margin: 0;
	padding: 0;
	width: 317px;
	float:left;
}

.sslogo {
	margin: 0px 0px 30px 0px;
	padding: 0;
	width: 745px;
	clear:left;
	text-align: right;
}

/** 各ページの共用BOXの指定 **/

.article_L {
	background: url(images/grid_sentai_s.png) no-repeat left top;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	width: 367px;
	float:left;
	border-width:0;
}

.article_R {
	background: url(images/grid_sentai_s.png) no-repeat left top;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	width: 367px;
	float:right;
	border-width:0;
}

.article_W {
	background: url(images/grid_sentai_w.png) no-repeat left top;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	width: 745px;
	border-width:0;
}


div#page-Enemy .article_L {
	background: url(images/grid_enemy_s.png) no-repeat left top;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	width: 367px;
	float:left;
	border-width:0;
}

div#page-Enemy .article_R {
	background: url(images/grid_enemy_s.png) no-repeat left top;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	width: 367px;
	float:right;
	border-width:0;
}

div#page-Gray .article_W {
	background: url(images/grid_w_blue.gif) repeat-y top left;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	width: 745px;
	border-width:0;
}

.figure_Tate {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 5px;
	width: 182px;
	float:right;
	border-width:0px;
}

.figure_Yoko {
	margin: 0px 0px 0px 0px;
	padding: 0px 35px 5px 36px;
	width: 264px;
	border-width:0px;
}

/** 赤ページの指定 **/

.box-mdl-Red {
	background: url(images/mdl_sentai_s.png) repeat-y left top;
	margin: 0px;
	padding: 0px 16px 0px 16px;
	width: 335px;
	border-width:0;
}

.box-btm-Red {
	background: url(images/btm_sentai_s.png) no-repeat bottom left;
	margin: 0px;
	padding: 0px 16px 20px 16px;
	width: 335px;
	border-width:0;
}


/** 敵側ページの指定 **/

.box-mdl-Enemy {
	background: url(images/mdl_enemy_s.png) repeat-y left top;
	margin: 0px;
	padding: 0px 16px 0px 16px;
	width: 335px;
	border-width:0;
}

.box-btm-Enemy {
	background: url(images/btm_enemy_s.png) no-repeat bottom left;
	margin: 0px;
	padding: 0px 16px 20px 16px;
	width: 335px;
	border-width:0;
}



.box-RedIntro { /* 今回不使用 */
	background: url(images/mdl_red.gif) repeat-y;
	margin: 0;
	padding: 0px 12px 0px 12px;
	width: 343px;
}

.box-RedTateIntro { /* 今回不使用 */
	background: url(images/mdl_red.gif) repeat-y;
	margin: 0;
	padding: 0px 37px 0px 36px;
	width: 294px;
}

.introStill-R1 { /* 今回不使用 */
	margin: 0px 15px 10px 15px;
	padding: 0px 0px 0px 0px;
	width: 264px;
}

.introStillTate-R1 { /* 今回不使用 */
	margin: 0px 56px 10px 56px;
	padding: 0px 0px 0px 0px;
	width: 182px;
}


.introText1 { /* 今回不使用 */
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/** 赤（Wサイズ）ページの指定 **/

.box_w-mdl-Red {
	background: url(images/mdl_sentai_w.png) repeat-y left top;
	margin: 0px;
	padding: 0px 16px 0px 16px;
	width: 713px;
	border-width:0;
}

.box_w-btm-Red { /* 今回不使用 */
	background: url(images/btm_green_w.gif) no-repeat bottom left;
	margin: 0;
	padding: 0px 16px 27px 16px;
	width: 713px;
	border-width:0;
}


.box-RedIntro { /* 今回不使用 */
	background: url(images/mdl_red.gif) repeat-y;
	margin: 0;
	padding: 0px 12px 0px 12px;
	width: 343px;
}

.box-RedTateIntro { /* 今回不使用 */
	background: url(images/mdl_red.gif) repeat-y;
	margin: 0;
	padding: 0px 37px 0px 36px;
	width: 294px;
}

.introStill-R1 { /* 今回不使用 */
	margin: 0px 15px 10px 15px;
	padding: 0px 0px 0px 0px;
	width: 264px;
}

.introStillTate-R1 { /* 今回不使用 */
	margin: 0px 56px 10px 56px;
	padding: 0px 0px 0px 0px;
	width: 182px;
}


.introText1 { /* 今回不使用 */
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/** 青ページの指定 **/

.box-mdl-Blue {
	background: url(images/mdl_green_s.gif) repeat-y top left;
	margin: 0px;
	padding: 0px;
	width: 367px;
	border-width:0;
}

.box-btm-Blue {
	background: url(images/btm_green_s.gif) no-repeat bottom left;
	margin: 0;
	padding: 0px 16px 27px 16px;
	width: 335px;
	border-width:0;
}

/** 黄ページの指定 **/

.box-mdl-Yellow {
	background: url(images/mdl_green_s.gif) repeat-y top left;
	margin: 0px;
	padding: 0px;
	width: 367px;
	border-width:0;
}

.box-btm-Yellow {
	background: url(images/btm_green_s.gif) no-repeat bottom left;
	margin: 0;
	padding: 0px 16px 27px 16px;
	width: 335px;
	border-width:0;
}

/** 緑ページの指定 **/

.box-mdl-Green {
	background: url(images/mdl_green.gif) repeat-y top left;
	margin: 0px;
	padding: 0px;
	width: 367px;
	border-width:0;
}

.box-btm-Green {
	background: url(images/btm_green.gif) no-repeat bottom left;
	margin: 0;
	padding: 0px 16px 27px 16px;
	width: 335px;
	border-width:0;
}

/** 黒ページの指定 **/

.box-mdl-Gray {
	background: url(images/mdl_gray_s.gif) repeat-y top left;
	margin: 0px;
	padding: 0px;
	width: 367px;
	border-width:0;
}

.box-btm-Gray {
	background: url(images/btm_gray_s.gif) no-repeat bottom left;
	margin: 0;
	padding: 0px 16px 13px 16px;
	width: 335px;
	border-width:0;
}

/** 黒（Wサイズ）ページの指定 **/

.box_w-mdl-Gray {
	background: url(images/mdl_gray_w.gif) repeat-y top left;
	margin: 0px;
	padding: 0px;
	width: 745px;
	border-width:0;
}

.box_w-btm-Gray {
	background: url(images/btm_gray_w.gif) no-repeat bottom left;
	margin: 0;
	padding: 0px 16px 27px 16px;
	width: 713px;
	border-width:0;
}

.box_half-Gray {
	background: url(images/grid_half_blue.gif) repeat-y top left;
	margin: 0;
	padding: 0;
	width: 713px;
	border-width:0;
}


/** ピンクページ **/

.box-PinkL {
	background: url(item/name_btm.gif) no-repeat left bottom;
	margin: 0px 0px 20px 0px;
	padding-bottom: 42px;
	width: 367px;
	float:left;
}

.box-PinkR {
	background: url(item/name_btm.gif) no-repeat left bottom;
	margin: 0px 0px 20px 0px;
	padding-bottom: 42px;
	width: 367px;
	float:right;
}

.box-PinkIntro {
	background: url(item/name_mdl.gif) repeat-y;
	margin: 0;
	padding: 0px 12px 0px 12px;
	width: 343px;
}

.box-PinkTateIntro {
	background: url(item/name_mdl.gif) repeat-y;
	margin: 0;
	padding: 5px 12px 0px 12px;
	width: 343px;
}


/** 黒ページ **/
.box-BlackL {
	background: url(teki/name_btm.gif) no-repeat left bottom;
	margin: 0px 0px 20px 0px;
	padding-bottom: 18px;
	width: 367px;
	float:left;
}

.box-BlackR {
	background: url(teki/name_btm.gif) no-repeat left bottom;
	margin: 0px 0px 20px 0px;
	padding-bottom: 18px;
	width: 367px;
	float:right;
}

.box-BlackIntro {
	background: url(images/intro_mdl.jpg) repeat-y;
	margin: 0;
	padding: 0px 12px 0px 12px;
	width: 343px;
}

.box-BlackTateIntro {
	background: url(images/intro_mdl.jpg) repeat-y;
	margin: 0;
	padding: 0px 37px 0px 36px;
	width: 294px;
}


/** 青ページ **/

.box-BlueL {
	background: url(item/name_btm.gif) no-repeat left bottom;
	margin: 0px 0px 20px 0px;
	padding-bottom: 18px;
	width: 367px;
	float:left;
}

.box-BlueR {
	background: url(item/name_btm.gif) no-repeat left bottom;
	margin: 0px 0px 20px 0px;
	padding-bottom: 18px;
	width: 367px;
	float:right;
}

.box-BlueIntro {
	background: url(images/intro_mdl.jpg) repeat-y;
	margin: 0;
	padding: 0px 12px 0px 12px;
	width: 343px;
}

.box-BlueTateIntro {
	background: url(images/intro_mdl.jpg) repeat-y;
	margin: 0;
	padding: 0px 37px 0px 36px;
	width: 294px;
}


/** 黄色ページ **/
.box-YellowL {
	background: url(machine/name_btm.gif) no-repeat left bottom;
	margin: 0px 0px 20px 0px;
	padding-bottom: 18px;
	width: 367px;
	float:left;
}

.box-YellowR {
	background: url(machine/name_btm.gif) no-repeat left bottom;
	margin: 0px 0px 20px 0px;
	padding-bottom: 18px;
	width: 367px;
	float:right;
}

.box-YellowIntro {
	background: url(images/intro_mdl.jpg) repeat-y;
	margin: 0;
	padding: 0px 12px 0px 12px;
	width: 343px;
}


.box-YellowTateIntro {
	background: url(images/intro_mdl.jpg) repeat-y;
	margin: 0;
	padding: 0px 37px 0px 36px;
	width: 294px;
}

/** 緑色ページ **/
.box-GreenL {
	background: url(super-sentai/name_btm.gif) no-repeat left bottom;
	margin: 0px 0px 20px 0px;
	padding-bottom: 18px;
	width: 367px;
	float:left;
}

.box-GreenR {
	background: url(super-sentai/name_btm.gif) no-repeat left bottom;
	margin: 0px 0px 20px 0px;
	padding-bottom: 18px;
	width: 367px;
	float:right;
}

.box-GreenIntro {
	background: url(super-sentai/intro_mdl.jpg) repeat-y;
	margin: 0;
	padding: 0px 12px 0px 12px;
	width: 343px;
}


.box-GreenTateIntro {
	background: url(super-sentai/intro_mdl.jpg) repeat-y;
	margin: 0;
	padding: 0px 37px 0px 36px;
	width: 294px;
}

/** ニュース紹介 **/

.box-Newsbtm1 {
	background: url(news/news_btm.gif) no-repeat left bottom;
	margin: 0px 0px 20px 0px;
	padding-bottom: 62px;
	width: 745px;
}


.box-Newsmdl1 {
	background: url(news/news_mdl.gif) repeat left top;
	margin: 0px 0px 0px 0px;
	padding: 15px 50px 10px 50px;
	width: 645px;
}

.box-NewsTextL {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 315px;
	float:left;
}

.box-NewsTextR {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 315px;
	float:right;
}


.box-NewsStillR {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 350px;
	float:right;
}

.box-NewsStillL {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 350px;
	float:left;
}


.markerY1 {
	border-left : 3px solid #FFCC00;
	padding : 0px 0px 0px 5px;
	margin : 0px 0px 5px 0px;
}

.markerBL2 {
	border-left : 5px solid #0036FF;
	padding : 0px 0px 0px 5px;
	margin : 0px 0px 5px 0px;
}

.markerR1 {
	border-left : 3px solid #dd0000;
	padding : 0px 0px 0px 5px;
	margin : 0px 0px 5px 0px;
}

.FloatL {
	float:left;

}

.FloatR {
	float:right;
}

.clearFloatL {
	clear:left;
}

.clearFloatR {
	clear:right;
}

.clearFloatB {
	clear:both;
}

.closeBox {
	margin : 0px auto 0px auto;
	padding : 0px;
	width : 50px;
}

.specMarker {
	float: left;
	width: 1em;
}

.specList {
	float:left;

}


img {
	display :block;
	border:0px;
}

img#Iline {
	display :inline;
}

td#Nwrp {
	white-space: nowrap;
 }

/**
p.Block {
	display :block;
}
**/
